<div class="display">
    <h2>Sledeci pregled</h2><br>
        <!--ovo ce se promeniti, treba sa ngIf da se napise i da se povuce sa servera kada je sledeci pregled-->
    <p>Vas sledeci pregled: {{this.datum}}</p>
    <!--ili :Nema zakazanih pregleda-->
</div>